RSS   Podatności dla 'Libflate'   RSS

2019-08-26
 
CVE-2019-15552

CWE-416
 

 
An issue was discovered in the libflate crate before 0.1.25 for Rust. MultiDecoder::read has a use-after-free, leading to arbitrary code execution.

 


Copyright 2021, cxsecurity.com

 

Back to Top